Inspiration For Creative Minds
Home » Labs » For Better Security Please Upgrade To WordPress 3.3.1  

Filed under Labs

On January 3, 2012, WordPress 3.3.1 was released and the software is available on wordpress.org. If you are using older version then you can automatically upgrade your older version to WordPress 3.3.1.This maintenance release fixes 15 issues with WordPress 3.3, as well as a fix for a cross-site scripting vulnerability that affected version 3.3.

List of Files Revised

wp-includes/nav-menu-template.php
wp-includes/version.php
wp-includes/functions.php
wp-includes/user.php
wp-includes/functions.wp-styles.php
wp-includes/capabilities.php
wp-includes/script-loader.php
wp-includes/class-wp-admin-bar.php
readme.html
wp-admin/users.php
wp-admin/includes/dashboard.php
wp-admin/includes/update-core.php
wp-admin/includes/template.php
wp-admin/includes/ms.php
wp-admin/js/common.js
wp-admin/js/common.dev.js
wp-admin/load-scripts.php
wp-admin/press-this.php
wp-admin/about.php

We recommend you to upgrade to new version and we already upgraded our clients WP sites.
Note: It is also strongly recommenced to take a backup of your Theme, wp.config.php and other files like .htacces, xml.php etc with updated database before you start WordPress automatic updation feature.

We also suggest to read our previous post “Read this before using WordPress Auto-updating feature” for understanding the things while WordPress Auto-updating feature.

If you want to know more about changes please reffer WordPress 3.3.1 changelog

It's only fair to share...Share on Google+Tweet about this on TwitterShare on Facebook
Labs

Posts you may like: